/*
 ~ Copyright 2006-2007 Nicolas De Loof.
 ~
 ~ Licensed under the Apache License, Version 2.0 (the "License");
 ~ you may not use this file except in compliance with the License.
 ~ You may obtain a copy of the License at
 ~
 ~      http://www.apache.org/licenses/LICENSE-2.0
 ~
 ~ Unless required by applicable law or agreed to in writing, software
 ~ distributed under the License is distributed on an "AS IS" BASIS,
 ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 ~ See the License for the specific language governing permissions and
 ~ limitations under the License.
 */
package info.jmonit.support.jdbc;

import info.jmonit.Monitor;

import java.sql.Connection;

/**
 * JDBC 2.0 Monitored Connection.
 *
 * @author <a href="mailto:ndeloof@sourceforge.net">ndeloof</a>
 */
public class Jdbc2MonitoredConnection
    extends MonitoredConnection
{
    /**
     * @param connection target connection
     * @param monitor monitor for opened connexion
     */
    public Jdbc2MonitoredConnection( Connection connection, Monitor monitor )
    {
        super( connection, monitor );
    }

}
